export const OnRosterBeforeValidateEvent = $.type("kd.sdk.wtc.wts.business.roster.OnRosterBeforeValidateEvent");
export const OnRosterValidatorEvent = $.type("kd.sdk.wtc.wts.business.roster.OnRosterValidatorEvent");
export const RosterValidateBeginExtPlugin = $.type("kd.sdk.wtc.wts.business.roster.RosterValidateBeginExtPlugin");
export const RosterValidatorExt = $.type("kd.sdk.wtc.wts.business.roster.RosterValidatorExt");
export const RosterValidatorExtPlugin = $.type("kd.sdk.wtc.wts.business.roster.RosterValidatorExtPlugin");
export const WTSRosterHelper = $.type("kd.sdk.wtc.wts.business.roster.WTSRosterHelper");
